Skip to main content
POST
/
integrations
/
external
/
leads
/
{id}
/
followers
Adicionar seguidor ao lead
curl --request POST \
  --url https://api.wegly.com.br/integrations/external/leads/{id}/followers \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "user_id": "fcb47a3c-a2d9-45c8-b1a1-1da8f9627f9f",
  "role_id": "6bb94eb7-50df-4f88-9862-7ef8f4b9607c",
  "notes": "Acompanhar retorno do formulário externo."
}
'
{
  "followers": [
    {
      "role": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>"
      },
      "user": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "name": "<string>",
        "avatar": "<string>"
      },
      "notes": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Utilize o token de integração no header Authorization: Bearer {token}. O domínio de origem (Origin/Referer) deve respeitar allowed_domain, quando configurado na chave.

Path Parameters

id
string<uuid>
required

UUID do lead.

Body

application/json
user_id
string<uuid>
required

Usuário existente na empresa. Duplicatas são ignoradas na mesma requisição.

role_id
string<uuid>
required

Função de seguidor (deve existir e estar ativa).

notes
string
Maximum string length: 1000

Response

Lista atualizada de seguidores do lead.

followers
object[]